﻿
td.ensystdbottom {padding:0;vertical-align:bottom;border:0;margin:0}
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-4{width:31.176%}



.wpp-list {	
}


	
	.wpp-list li {
		overflow: hidden;
		float: none;
		clear: both;
	}

	
	
	.wpp-list li.current {
	}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.main-container {
  min-height: -webkit-calc(100% - 162px);
  min-height: -moz-calc(100% - 162px);
  min-height: calc(100% - 162px);
  padding: 30px 0; }

.top-bar-left {
  float: left;
}

.top-bar-left a,
.top-bar-nav a {
  font-family: 'Oswald Regular';
}

  .top-bar-left,
  .search-index-page .top-bar-nav {
    float: none;
  }

  .top-bar,
  nav,
  .top-bar-left {
    display: none;
  }


#nav li .nav_fleche_bas {
	display:none;
}


#nav li.selected_menu .nav_fleche_bas {
	display:block;
	position:absolute;
	bottom:2px;
	left:50%;
	margin-left:-7px;
	border: none;
}


	#nav .nav_menu_txt img.nav_fleche_bas {
		left: calc(100% - 40px);
		height: 7px;
		bottom: 10px;
		margin-left: 0px;
		display: block;
		position: absolute;
		border: none;
	}

#slider .bx-wrapper ul li .slidecaption .cat-name{
padding:0.1em 0.6em;
font-size:0.8em;
margin-left:0.8em;
border:1px solid;
}

#slider .bx-wrapper ul li .slidecaption .cat-name:empty{
display:none;
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}


#featured-slider .slides {
	width: 100%;
}


		.home__btn-page {
			border-width: 2px;
			width: 113px;
			height: 110px;
			text-align: center;
			flex-shrink: 0;
			padding: 6px;
			display: flex;
			flex-direction: column;
			align-items: center;
		}


		.home__btn-page,
		.home__btn-page:hover,
		.home__btn-page:active,
		.home__btn-page:focus {
			color: #444;
		}


		.night-mode .home__btn-page,
		.night-mode .home__btn-page:hover,
		.night-mode .home__btn-page:active,
		.night-mode .home__btn-page:focus {
			color: inherit;
		}

#h3-third::before {
    content: '3';
    text-align: left;
    line-height: 42px;
    float: left;
    position: relative;
    top: 0px;
    display: block;
    width: 60px;
    font-size: 72px;
    font-weight: bold;
}



.content.gray-bg-content ,.content.gray-bg-content h3,.content.gray-bg-content h2, .content.white-bg-content h3, .content.white-bg-content, .content.blue-bg-content, .content.blue-bg-content h3, .content.blue-bg-content .sub_title, .content.blue-bg-content h2, .content.blue-bg-content .title {
    font-family: 'Open Sans', sans-serif;
}

.content.blue-bg-content h3, .content.blue-bg-content .sub_title{
    color: #0066bd;
    padding-left: 0px;
    margin-bottom: 25px;
    display: block;
    font-size: 20px;
    line-height: 1.1;
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

#footer-area #social ul li {
  border-bottom: none;
}

#footer-promotion #social ul li {
  border-bottom: none;
}

#social {
    top: 0;
    position: relative;
    text-align: center;
}

#social ul li {
  list-style: none;
  display: inline-block;
  padding: 0 10px!important;
}

#social ul {
  margin-bottom: 8px;
  padding: 0;
}


.social-icon {
    font-size: 32px;
    margin: 6px!important;
    color: #E8E8E8;
	background:none;
}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.gradient-muster,.gradient-muster-defaultpage{background:#d9042b;background:-moz-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-webkit-gradient(linear,left bottom,right top,color-stop(0,rgba(217,4,43,1)),color-stop(100%,rgba(145,17,70,1)));background:-webkit-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-o-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:-ms-linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);background:linear-gradient(45deg,rgba(217,4,43,1) 0,rgba(145,17,70,1) 100%);position:absolute;z-index:-1;left:0;max-height:350px;width:100%}
.gradient-muster img,.gradient-muster-defaultpage img{max-height:100%;width:auto;display:block;position:absolute;right:0;top:0}
.gradient-muster{height:35%;top:130px}
.gradient-muster-defaultpage{height:120px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }
footer .global-footer .copy,.footer .global-footer .copy{display:block}
.container-fix{margin:0 -15px}
.right,img.alignright{float:right}
.contact-box .right:nth-child(2){clear:left}
.contact-box .right{float:left;padding-left:0;padding-right:20px}
header .wrap .right{margin:0 auto;float:none;text-align:center}
.contact-box .right img{padding:0}
.contact-box .right h4{padding:20px 0}

	
	#sticky_header-sticky-wrapper {
		height: auto !important;
	}

	#sticky_header {
		position: relative !important;
	}

	.is-sticky #sticky_header {
		top: 0 !important;
	}

.has-header-video #sticky_header {
    background-color: #fff;
    position: relative;
}

	
	


#footer {
	padding:5px 0 5px 0px;
	color:#777;
	font-size:11px;
	background:#000 ;
	z-index: 200;
	bottom: 0px;
	left: 0px !important;
	position: fixed;
	width:100%
	}


#footer a:link , #footer a:visited{
	color:#777;
	}


#footer a:hover {
	color:#777;
	}

.tableau {border-width:1px; border-color:#75AADB;border-style:solid;padding: 0;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ffffff}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#ffffff}
.promo-list--wicker-man .aspect-box,.promo-list--wicker-man .promo-list__content{width:80%}
.promo-list__content{margin:20px auto 0}

.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip.top-right .tooltip-arrow {
  right: 5px;
  bottom: 0;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.popover.top {
  margin-top: -10px;
}

p.top{
	color: #FFF;
	font-size: 2em;
	line-height:1.2em;
	font-weight: 300;
}

.blog-list-wrap.blog-grid .entry-main {
	padding: 10px 20px;
}

.blog-list-wrap.blog-aside-image .entry-main {
	margin-top: 0;
}

.blog-list-wrap.blog-timeline .entry-main {
	padding: 10px 20px;
}

.portfolio-list-wrap.no-text .portfolio-box .entry-main {
	display: none;
}
.modal .modal__video,.modal .modal__calculator,.modal .modal__marketo{display:none}
.modal--marketo .modal__marketo{display:block;background-color:#fff;padding:80px 0;max-height:90vh;max-width:100vw;overflow:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch}
.modal--marketo .modal__marketo::-webkit-scrollbar{width:7px;height:0px}
.modal--marketo .modal__marketo::-webkit-scrollbar-thumb{border-radius:0px;background-color:#fbba00}
.modal--marketo .modal__marketo::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:0px;background-color:#f2f2f2}


#area_socio{
	float: right;
    font-size: 13px;
    height: 13px;
    margin-left: 770px;
    margin-top: 16px;
    padding: 2px 5px 5px 10px;
    position: absolute;
    width: 135px;
	border:solid;
	border-color:#606060;
	border-width:1px;
	vertical-align: middle;
	background-color:#ffffff;
	
}


#area_socio a{
    font-size: 13px;
	color:#606060;
}

.full-width-no-box #header {
	 background-color:#1874cd;
}

body.boxed-layout #header, body.boxed-layout div#footer{
	background: #fff;
    box-sizing: border-box;
    padding: 20px;
}


.ebookdownload {
	background-color: #eee;
	border-radius: 5px;
	padding: 15px;
	margin-bottom: 20px;
    border: 2px dotted #A00201;
}


.ebookdownload li {
    list-style: none;
    color: #000;
    margin-left: 50px;
    margin-right: 50px;
    background-color: #CF8080;
    margin-top: 20px;
    padding: 0px 17px 17px 17px;
}


.ebookdownload li:before {
	    content: "\21E8";
    position: relative;
    left: -55px;
    font-size: 40px;
    height: 25px;
    display: block;
    color: #a00201;
    padding: 0px;
}


div#yop-poll-container-success-6_yp5d222ffdaf2f9 {
  font-size:.8em;
  font-style:italic;
  color:green;
  text-align:center;
}
.nav__side_nav_on_mobile{transition:-webkit-transform .2s ease-out;transition:transform .2s ease-out;transition:transform .2s ease-out,-webkit-transform .2s ease-out;width:300px;display:block;position:absolute;right:0;top:100%;-webkit-transform:translateX(300px);-ms-transform:translateX(300px);transform:translateX(300px);background:#0c3026;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.nav__side_nav_on_mobile .nav__link{display:block;text-align:center;padding:0!important;color:#fafaec;border-bottom:1px solid hsla(60,58%,95%,.25);line-height:60px;height:60px}
body.menuOpen .nav__side_nav_on_mobile{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

.top-bar .logo {
  float: left;
  margin-right: 65px;
}

.footer-top{margin:0 auto;width:1070px;padding-bottom:20px;overflow:hidden;}

.footer-top .links{font-size:13px;text-decoration:none;}

.footer-top .links a{font-size:13px;color:rgb(102, 102, 102);text-decoration:none;margin-right:5px;}

.footer-top .links .float-right a{font-size:13px;color:#1D9FDD;}

ul.footer-top-links1{float:left;margin-right:25px;width:200px;}

ul.footer-top-links1 li{display:block;}

ul.footer-top-links2{float:right;margin-right:25px;width:200px;}

ul.footer-top-links2 li{display:block;}

ul.footer-top-links1 li a{color:#333;line-height:24px;text-decoration:none;font-size:13px;}

ul.footer-top-links1 li a:hover{color:rgb(0, 136, 204);}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.vermas{background:#da03c8;color:#fff;padding:.1em .2em;text-transform:uppercase;display:inline-block;font-family:yanone kaffeesatz;font-size:1em;margin-right:1em}
.vermas a{color:#fff}
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }

footer .container { padding: 0 2% }

#page, .container {
position: relative;
margin-right: auto;
margin-left: auto;
}

#site-header .container { background: #fff }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}



.content-media--video {
    background-color: #F6F6F6;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.content-media--video iframe{
   position: absolute;
    bottom: 0;
    right: 0;
}
#div-featured-submission #inner .content{color:#000;font-size:14px;line-height:16px}
#div-featured .content{display:block;color:#000;font-size:14px;text-align:left;line-height:18px;margin-top:3px}
#div-hot_topics .content{color:#FFFFFF;font-size:24px;display:block;line-height:24px;margin-top:20px}
#div-weather-free-form #inner .content{color:#000;font-size:14px;line-height:16px}
#page-topics-zoned #div-hot_topics .content{color:#2fac5c}
.testimonial__icon{position:absolute;top:270px;z-index:0;padding-left:15px}
.testimonial__icon svg{width:90px;fill:#ffea77}
.testimonial--color-grey .testimonial__icon svg{fill:#e8e8e8}
.testimonial--color-grey .testimonial__icon{top:0;padding-left:0}
.testimonial--image-left .testimonial__icon{-ms-flex-order:2;order:2;padding-left:15px}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}



  .video-container-wrapper {
    max-width: 780px;
    width: 100%;
    left: 0;
    right:0;
    margin:auto;
  }

#ttw_ftdl {text-align:left;}

	#top .avia_hidden_link_text{display: none;}
a,.entry-title a:hover,.comment-meta a,.jetpack-testimonial .entry-title{color:#2374a3}
footer .footer-below{font-size:13px;padding:15px 0;text-align:left;background-color:#262626;color:#686868;text-align:center}
footer .footer-below a{color:#fff}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}


.header{
	margin:10px 0;
}
.clearfix:before,.clearfix:after,.container_12:before,.container_12:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
.clearfix:after,.container_12:after{clear:both;}
.clearfix,.container_12{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
img.alignnone{margin:5px 0 20px}
.et_pb_module{max-width:100%}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

#g-mobilemenu-container .g-toplevel li .g-menu-item-content {
  display: inline-block;
  line-height: 1rem;
}
.tve_left{float:left}
.thrv_widget_menu.thrv_wrapper:not(.tve-custom-menu-upgrade).tve_center,.thrv_widget_menu.thrv_wrapper:not(.tve-custom-menu-upgrade).tve_left,.thrv_widget_menu.thrv_wrapper:not(.tve-custom-menu-upgrade).tve_right{display:block;float:none}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

	.to-left { margin-right: 20px }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.ss .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -3200px;}
.ss .ui-socialbar-item.blogger:hover a,.ss.effect--fade .ui-socialbar-item.blogger a{background-position:0 -3240px;}
.ssm .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -2400px;}
.ssm .ui-socialbar-item.blogger:hover a,.ssm.effect--fade .ui-socialbar-item.blogger a{background-position:0 -2430px;}

#footer .copyright {
	border-top: 1px solid;
	font-size: 0.8rem;
	opacity: 0.5;
	padding: 2rem 0;
	text-align: center;
}

    #footer .right_col .footer_logo {
      padding: 40px; }

          #footer .right_col .footer_logo img {
            margin: 0 auto; }


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}

	#rev_slider_3_1_wrapper .tp-loader.spinner2{ background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}

.page-id-1440  .rev_slider_wrapper {
    margin-top: 0px !important;
}

.footer-logo{
    padding: 41px 0 15px 0;
    border-bottom:1px solid #515459;

}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}
#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.page-nav .pages{float:right;margin-right:0;border:none;padding:3px 0 3px 5px}
.td-md-is-android .page-nav .pages{padding-right:0}


#responsivetmp {
    position: relative;
    clear: both;
	background-color: #fff;
}
.page-user-register #ajax-user-register-form-wrapper h3{color:#6e8b96;text-transform:uppercase;font-size:20px;font-weight:500;margin:0 0 25px 0;text-align:center;}
.modal:not(.left):not(.right) .modal-content .show-labels .help-block{display:block;font-size:9px;color:#808080;font-family:'Montserrat';}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
div#footer{min-height:65px;line-height:30px;border-top:5px solid #1a1a1a;background:#0c0c0c;position:fixed;bottom:0;width:100%}
div#footer div#link-container{float:right;display:block;min-width:750px;text-align:center}
div#footer div#link-container a{text-decoration:none;color:#fff}
div#footer div#link-container a:hover{color:rgba(242,156,78,1)}
div#footer div#link-container span{color:#c4c4c4}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}




#header {
    border-bottom: 1px solid #cccccc;
}


#header .navbar {
    min-height: auto;
    background-color: #3B5998;
    border-color: #3B5998;
    margin-bottom: 0;
    padding: 0;
}


#header .navbar-brand {
    height: auto;
    font-size: 20px;
    font-weight: bold;
    margin: 8px 0 10px 16px;
    padding: 0;
}


#header a {
    color: #ffffff;
    margin: 0;
    padding: 0;
}


#header .navbar-left {
    font-size: 16px;
}


#header .navbar-left a {
    margin: 10px 0 0 40px;
}


#header .navbar-right {
    font-size: 14px;
    margin: 10px 40px 0 0;
}


#header .navbar-right a {
    margin-right: 40px;
}


#header .dropdown-menu a {
    color: #000000;
    margin-left: 10px;
}

.topbox {
	border-top: 10px solid #391111;
}


	.nav-adjust {
		margin-top: 4px;
	}
.owl__slide--step{font-size:6.875em;line-height:1em;color:#fff;width:500px;height:500px;border-radius:500px;background-color:#f36d21;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;padding-top:120px;-webkit-transform:translate(-200px, 140px);transform:translate(-200px, 140px);position:relative;opacity:0;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;-webkit-transition-delay:500ms;transition-delay:500ms}
.owl__slide--step::after{content:"";display:block;position:absolute;top:157px;left:375px;width:0;border-width:70px 120px 0;border-style:solid;border-color:#f36d21 transparent}
.owl-item.active .owl__slide--step{opacity:1;-webkit-transform:translate(-100px, -20px);transform:translate(-100px, -20px)}


.recent-answer-author {
  font-size: 14px;
}


.recent-answer-pubdate {
  color: #9a9aa2;
  font-size: 12px;
  line-height: 22px;
  margin: 11px 0;
}


.recent-answer-link {
  color: #454547;
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin: -12px 0 0;
  text-decoration: none;
  width: 100%;
  padding-left: 55px;
}


.recent-answer-link:hover {
  color: #ffb229;
}

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}


.plan .plan-head{
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
}


.plan .plan-head h3{
	display:block;
	width:100%;
	margin:25px 0 5px 0;
	font-size:16px;
	padding:0;
}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

.fooshare{margin:0 0 15px 0;padding:0;}

.fooshare ul{margin:0;padding:0;text-align:center;}

.fooshare ul li{margin:0 3px 0 3px;padding:0;list-style:none;display:inline;background:none;}
.td-banner-wrap-full{position:relative}
.page-template-page-pagebuilder-overlay .td-banner-wrap-full,.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,.page-template-page-pagebuilder-overlay .td-header-top-menu-full{background-color:transparent}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}

ul.ktz-socialicon {padding:0px;margin:0px;}

.ktz-authorbox ul.ktz-socialicon{margin:0px 0px 10px 0px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow{border-bottom:1px solid #aaa;margin:0px;color: #666666;padding:2px;font-size:14px;line-height:16px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow:hover {background:#fff;}

ul.ktz-socialicon li.title-follow a{color:#181818;}

ul.ktz-socialicon li{float:left;margin-left:5px;list-style:none}

ul.ktz-socialicon li span{font-size:12px;padding:0px 5px;line-height:20px;height:20px;width:20px;display:block;}

ul.ktz-socialicon a{color:#666;}

ul.ktz-socialicon a:hover{color:#fff;}

ul.ktz-socialicon li:hover {background:#222;}

.sub-menu .menu-item-has-children:after { color: #fff }


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-box #content.content-builder .panel-grid .panel-row-style,
.page-box #content.content-builder .panel-grid {
max-width: 1200px;
}

.page-full #content.content-builder .panel-grid .panel-row-style.panel-full {
width: 100%;
}

.page-full .panel-grid .panel-row-style { padding-left: 40px !important; padding-right: 40px !important; }

.page-full .panel-grid .panel-row-style.panel-full { padding-left: 0 !important; padding-right: 0 !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}


.grideschis
{
background-color:#E6E7E9;
}


.logo-container {
  width: 33.333%;
  float: none;
  display: table-cell;
  vertical-align: middle;
}

.uw-data {
    font-size: 14px;
    font-size: .875rem;
    color: #979797
}


.wysiwyg {
    margin: 0 0 30px 0;
}
.x-btn-navbar{display:none;font-size:24px;line-height:1}
.masthead-stacked .x-btn-navbar{display:inline-block}
.x-btn-navbar:hover{color:#fff}
.x-btn-navbar.collapsed{background-color:#3e5871}
.x-btn-navbar.collapsed:hover{background-color:#476481}
.x-btn-navbar,.x-btn-navbar:hover{color:#ffffff;}
.x-btn-navbar,.x-btn-navbar.collapsed:hover{background-color:#6190a2;}
.x-btn-navbar,.x-btn-navbar.collapsed{font-size:21px;}


.Nav strong.on {
font-weight:bold;
color:rgba(84, 3, 80, 1);
padding:8px 10px 8px 10px;
margin-right:5px;
background:rgba(66, 3, 75, 1) 0%,
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


.mainmenum, .sidebar_main ul, h2.postbodyh, .Nav span, .Nav strong.on, .Nav a {

border:1px solid #29193c;

}
.header-section-2{border-top:1px solid #d8d8d8;}



#image_1216490526 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
